Debian Bug report logs - #655763
pu: package mediawiki/1:1.15.5-2squeeze2

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Jonathan Wiltshire <jmw@debian.org>

Date: Fri, 13 Jan 2012 22:57:05 UTC

Severity: normal

Tags: confirmed, patch, squeeze

Fixed in version 6.0.4

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-mediawiki-devel@lists.alioth.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#655763; Package release.debian.org. (Fri, 13 Jan 2012 22:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
New Bug report received and forwarded. Copy sent to pkg-mediawiki-devel@lists.alioth.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Fri, 13 Jan 2012 22:57:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package mediawiki/1:1.15.5-2squeeze2
Date: Fri, 13 Jan 2012 22:54:35 +0000
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
Tags: patch
User: release.debian.org@packages.debian.org
Usertags: pu

Hi,

I would like to get a one-line security fix for mediawiki (again) into the
next point release, it is a no-dsa.
It has only today reached unstable so I'm happy to wait a few days first, tg
already applied it to his farm with no ill-effects though.
Debdiff attached for review.

Thanks.


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (500, 'oldstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
[mwsqueeze3.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#655763; Package release.debian.org. (Sat, 14 Jan 2012 16:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 14 Jan 2012 16:09:09 GMT) Full text and rfc822 format available.

Message #10 received at 655763@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Jonathan Wiltshire <jmw@debian.org>, 655763@bugs.debian.org
Subject: Re: Bug#655763: pu: package mediawiki/1:1.15.5-2squeeze2
Date: Sat, 14 Jan 2012 16:04:46 +0000
tag 655763 + squeeze confirmed
thanks

On Fri, 2012-01-13 at 22:54 +0000, Jonathan Wiltshire wrote:
> I would like to get a one-line security fix for mediawiki (again) into the
> next point release, it is a no-dsa.
> It has only today reached unstable so I'm happy to wait a few days first, tg
> already applied it to his farm with no ill-effects though.
> Debdiff attached for review.

Yay, mediawiki.  Please go ahead; thanks.

Regards,

Adam





Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 14 Jan 2012 16:09:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#655763; Package release.debian.org. (Sat, 14 Jan 2012 18:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 14 Jan 2012 18:15:05 GMT) Full text and rfc822 format available.

Message #17 received at 655763@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: 655763@bugs.debian.org
Cc: Jonathan Wiltshire <jmw@debian.org>
Subject: Re: Bug#655763: pu: package mediawiki/1:1.15.5-2squeeze2
Date: Sat, 14 Jan 2012 18:13:33 +0000
tag 655763 + pending
thanks

On Sat, 2012-01-14 at 16:04 +0000, Adam D. Barratt wrote:
> On Fri, 2012-01-13 at 22:54 +0000, Jonathan Wiltshire wrote:
> > I would like to get a one-line security fix for mediawiki (again) into the
> > next point release, it is a no-dsa.
> > It has only today reached unstable so I'm happy to wait a few days first, tg
> > already applied it to his farm with no ill-effects though.
> > Debdiff attached for review.
> 
> Yay, mediawiki.  Please go ahead; thanks.

Thanks for the quick upload; I've just flagged it for acceptance.

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 14 Jan 2012 18:15:09 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 6.0.4, send any further explanations to Jonathan Wiltshire <jmw@debian.org> Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 28 Jan 2012 14:06:59 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Feb 2012 07:37:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:55:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.